Pergunta sobre Yoast WordPress SEO: não funciona mais com o Divi Theme Builder

Um usuário perguntou ?

Eu tive que desabilitar este plugin porque após as duas últimas atualizações ele quebrou o Divi Builder e não permitia que ele carregasse em páginas maiores. Eu uso o Divi Theme e seu construtor para construir meu site.

Tenho certeza de que milhares de pessoas não entendem, mas não podem mais usar o “CLASSIC EDITOR” com o Divi Theme e usar o plugin Yoast SEO.

POR FAVOR, COLOQUE ESTA INFORMAÇÃO, pois afeta muitos usuários. Estou apenas dando-lhe um avanço.

– Kimberly Ohlson

(@galbaras)

1 ano, 2 meses atrás

@kimberlyohlson, você pode fornecer mais informações, como mensagens do console do navegador e/ou mensagens de log de erros.

Além disso, apenas descreva o que você faz e o que você vê.

Eu testei o Divi 4.0.7 com o Yoast SEO 12.6.2 e não tenho esse problema.

lançador de tópicos

(@kimberlyohlson)

1 ano, 2 meses atrás

Não há nenhuma mensagem de erro ou log. Quando ativo o plugin Yoast e depois vou para a página de edição, o construtor não carrega mais. Não tenho limite de tempo, encontro a página sem método para editar o conteúdo. Estou usando o Divi Classic Editor e não o novo editor de vídeo.

Eu também uso o plugin Divi Content Extended e por algum motivo não consigo ativar os dois e usar o gerador Divi. Posso ativar um de cada vez e usar o editor.

Esta resposta foi modificada há 1 ano e 2 meses.

(@galbaras)

1 ano, 2 meses atrás

Antes de navegar para a página, abra o console do seu navegador (F12 no Chrome, IE e Edge no Windows) e veja o que aparece quando o editor de página é carregado.

Além disso, o erro pode estar em wp-admin/error_log, porque essa é uma página final.

Por fim, certifique-se de ter uma instalação completa do Yoast SEO. Desative o plug-in, use o FTP para remover todo o diretório e reinstale-o em Plugins do WordPress > Adicionar novo.

Se você atualizou recentemente o Divi, também pode verificar se ele está totalmente instalado.

(@pcosta88)

1 ano, 2 meses atrás

@kimberlyohlson

Entendemos que há um problema com o plugin: Divi Content Extended e Yoast SEO v12.6.2 quando ambos estão ativos, impede que o Divi carregue seus posts/páginas.

Lançamos uma nova versão da v12.7. O Divi também tem uma nova versão, v4.0.8, conforme descrito aqui https://divinotes.com/divi-changelog/.

Se você atualizar esses plugins e outros também, a questão ainda surge?

Em caso afirmativo, com base nas informações que você forneceu, esperamos que isso seja um problema. Estamos usando ativamente o rastreador de problemas em nosso repositório GitHub, portanto, sua próxima etapa é criar um novo problema para nossos desenvolvedores em https://github.com/Yoast/wordpress-seo/issues/new. Você precisará de uma conta para criar uma nova edição. Se este for seu primeiro relatório de bug, consulte: https://kb.yoast.com/kb/how-to-write-a-good-bug-report/.

(@jerparx)

1 ano, 2 meses atrás

Fechado. Sem mais perguntas.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *